Hey there.

So... you use an ad blocker. That's cool. Sometimes we do too.


But without ad revenue, we wouldn't even be here. And we might not be here much longer.

Please disable your ad blocker and click to continue.

Page 2 of 10 First 123 ... Last
  1. #11
    barrybarryk Guest
    well yeah, there aren't actually any firmware updates or downgrades. Every version of the firmware replaces the one that was on the PS3 before it, the only thing that stops you normally downgrading is a software check on the version numbers but during "downgrading" that check doesn't take place so you can pretty much install any firmware you like, not just lower, provided your hardware supports it.

    Don't know about the other options though, my PS3's are all on Kmeaw and there's no real reason for me to change that yet so don't want to start flashing stuff randomly.

  2. #12
    SixShooter Guest
    What the heck just happened??? I added the "advanced patch" to official rebug, installed through recovery mode, and PRESTO! 3.60!? Really man? WTH just happened here...

  3. #13
    bitsbubba Guest
    REBUG has always been spoofed with 3.60 in debug mode, I don't know what you got but the patch I got spoofed to 3.61.

  4. #14
    elser1 Guest
    yeah i'm still on 3.41 dongle.. LOL i will only ever upgrade from that if the is a "final solution" cfw or whatever to fully own my ps3..

    what did you do there "SIXSHOOTER"? are you on ofw 3.60 now..that's strange, wouldn't have been to 3.65 or 3.61 at least.. what did you do wrong?sure its not spoofing 3.60 or something? error error LOL always know what you are doing!!

  5. #15
    SixShooter Guest
    No man, this isn't a spoof. It's 3.60 official! Multiman nor anything else runs anymore. The icons changed back to original and the cold boot is back to the way it was originally!

  6. #16
    elser1 Guest
    at least now you got psn back man..

    barry pm sent.. soon..

  7. #17
    SixShooter Guest
    Ok, this is what I did, I first installed it via regular xmb and everything looked fine. I was trying to look up the advanced mode using dex to get to menu 2, but every time I tried it would not change the menu in the debug settings.

    So what I thought about doing next was, reinstalling it again but this time via recovery, before I flashed it it did prompt me that it was 3.60, but in my freaking head I thought it was just due to the spoof that rebug has in it plus, I KNEW it wasn't 3.60 that it was the so called advanced pup I had just created. I installed it and 3.60 all up in my grill.

  8. #18
    bitsbubba Guest
    what the hell you have a 3.60 OFW pup for anyway?

  9. #19
    SixShooter Guest
    I do remember another thing I did, before I went to recovery, I had mounted dev_blind and didn't set it back... don't know if that had anything to do with it...

    No that's the thing! It wasn't! my usb was clean and nothing else was on it except the so called advanced pup. Recovery did something to the pup. I don't know really but it was not 3.60.

  10. #20
    bitsbubba Guest
    no that shouldn't matter, for some reason this patch disables menu 1 though.

Page 2 of 10 First 123 ... Last

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

Log in